Subject: New Reply Received - Order #6247368025
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 07:32:11 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Order #6247368025  Ticket comment <div dir="ltr">
<div class="gmail_default" style="font-size:small"><br></div>
<div class="gmail_quote">
<div dir="ltr">
<div style="font-size:small">Dear Max,</div>
<div style="font-size:small"><br></div>
<div style="font-size:small">I want to return my <span class="gmail_default"></span>Order #6247368025, I tried doing it online but the system is not accepting.</div>
<div style="font-size:small">I want to return the entire shipment as I've ordered the wrong size.<span class="gmail_default" style="font-size:small"> I called customer service and they told me that only 1 item is returnable out of the 2.</span>
</div>
<div style="font-size:small">
<div class="gmail_default" style="font-size:small">See I loved the products very much but the only problem is the wrong size. Please allow me to return both the items because it's of no use if I keep them.</div>
<div class="gmail_default" style="font-size:small">Please do the needful, thank you.</div>
<br>
</div>
<div style="font-size:small"><br></div>
<div style="font-size:small"><br></div>
<div style="font-size:small"><br></div>
<div style="font-size:small">Regards,</div>
<div style="font-size:small">Malvin</div>
<div style="font-size:small">+966 545126286<br>
</div>
<h1 id="m_-6726409765138008657gmail-account-section-heading" style='box-sizing:border-box;font-size:24px;margin:0px 0px 12px;font-family:ProximaNova,"Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:400;line-height:1.1;color:rgb(31,33,35)'><span class="gmail_default" style="font-size:small"></span></h1>
</div>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1780073